summaryrefslogtreecommitdiff
path: root/macros/texinfo/texinfo/tp/tests/test_scripts/tex_html_tex_gdef_l2h.sh
diff options
context:
space:
mode:
Diffstat (limited to 'macros/texinfo/texinfo/tp/tests/test_scripts/tex_html_tex_gdef_l2h.sh')
-rwxr-xr-xmacros/texinfo/texinfo/tp/tests/test_scripts/tex_html_tex_gdef_l2h.sh25
1 files changed, 25 insertions, 0 deletions
diff --git a/macros/texinfo/texinfo/tp/tests/test_scripts/tex_html_tex_gdef_l2h.sh b/macros/texinfo/texinfo/tp/tests/test_scripts/tex_html_tex_gdef_l2h.sh
new file mode 100755
index 0000000000..4816361c90
--- /dev/null
+++ b/macros/texinfo/texinfo/tp/tests/test_scripts/tex_html_tex_gdef_l2h.sh
@@ -0,0 +1,25 @@
+#! /bin/sh
+# This file generated by maintain/regenerate_cmd_tests.sh
+
+if test z"$srcdir" = "z"; then
+ srcdir=.
+fi
+
+one_test_logs_dir=test_log
+
+
+
+if test "z$TEX_HTML_TESTS" != z"yes"; then
+ echo "Skipping HTML TeX tests that are not easily reproducible"
+ exit 77
+fi
+
+dir=tex_html
+name='tex_gdef_l2h'
+mkdir -p $dir
+
+"$srcdir"/run_parser_all.sh -dir $dir $name
+exit_status=$?
+cat $dir/$one_test_logs_dir/$name.log
+exit $exit_status
+